<include src="{{LISTBOX_PATH}}listbox.html" />
<webbox id="serviceEdit">

<form name="serviceEdit" onsubmit="return false;">
<include src="{{./}}header.html" />
<table class="input-form">
  <tr>
    <td valign="top">
      <table width="100%">
        <tr>
          <td>T_("ID"):</td>
          <td><input type="text" name="id" value="{{id}}" /></td>
        </tr>
        <tr>
          <td>T_("Name"):</td>
          <td><input type="text" name="name" value="{{name}}" /></td>
        </tr>
        <tr>
          <td>T_("Description"):</td>
          <td>
            <input type="text" name="description" value="{{description}}" />
          </td>
        </tr>
        <tr><td colspan="2">&amp;nbsp;</td></tr>
        <tr>
          <td>T_("Download Rate"):</td>
          <td>
            <input type="text" name="download_rate" value="{{download_rate}}"/>
          </td>
        </tr>
        <tr>
          <td>T_("Upload Rate"):</td>
          <td>
            <input type="text" name="upload_rate" value="{{upload_rate}}"/>
          </td>
        </tr>
        <tr><td colspan="2">&amp;nbsp;</td></tr>
        <tr>
          <td>T_("Online Time"):</td>
          <td>
            <input type="text" name="online_time" value="{{online_time}}" />
          </td>
        </tr>
        <tr>
          <td>T_("Download Limit")</td>
          <td>
            <input type="text" name="download_limit"
                               value="{{download_limit}}" />
          </td>
        </tr>
        <tr>
          <td>T_("Upload Limit")</td>
          <td><input type="text" name="upload_limit" value="{{upload_limit}}" /></td>
        </tr>
      </table>
    </td>

    <td width="20"></td>

    <td valign="top">
      <table width="100%">
        <tr>
          <td valign="top">T_("Notes"):</td>
          <td>
            <textarea name="notes" cols="25" rows="4">{{notes}}</textarea>
          </td>
        </tr>
      </table>
    </td>
  </tr>
</table>
</form>

</webbox>
